@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:1000px) {
	
/***************** Inhalt ****************/

.Textblock_vierspaltig {
	 width: 100%;
	 }
.Textblock_dreispaltig {
	 width: 50%;
	 
	 }
.Textblock_zweispaltig {
	width: 50%;
	}
.Textblock_einspaltig,
.Textblock_einspaltigmin2 {
	width: 50%;
	}
}

@media screen and (max-width:700px) {
	
/***************** Inhalt ****************/
#content {
	width: 93%;
	margin-right: 7%; 
	}
.Textblock_vierspaltig,
.Textblock_dreispaltig,
.Textblock_zweispaltig,
.Textblock_einspaltig {
	 width: 100%;
	 }

/****************** Logo ***************/
#branding {
	width: 90vw;
	margin: 0px auto 3rem auto; 
	float: none;
	text-align: center;
	}
/***************** Menü ****************/
.scroll,
#a,
#p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10 {
	position: relative;
	visibility: visible;
	}
.scroll {
	top:-20px;
	}
.anker {
	position: relative;
	float: right;
	width: 100%;
	text-align: right;
	visibility: visible;
	background-color: #fff;
	}
.ankerV a, 
.ankeV a:link,
.ankerV a:visited,
.ankerV a:active,
.ankerV a:hover {
	padding: 7%;
	}
.anker a, 
.anker a:link,
.anker a:visited,
.anker a:active,
.anker a:hover {
	display: inline-block;
	position: relative;
	padding: 2rem 7% 2rem 2rem;
	background-color: transparent;
	text-decoration: none;
	outline: none;
	border: 0px;
	}
.menuezeile {
	float: none;
	text-align: center;
	padding: 0px 1rem ;
	}
.navcontainer,
.nav1container {
	display: block;
	}
a.nav1,
a.nav1:link,
a.nav1:visited,
a.nav1:active,
a.nav1:hover,
a.nav1X,
a.nav1X:link,
a.nav1X:visited,
a.nav1X:active,
a.nav1X:hover {
	margin: 0px 1rem 1rem 1rem;
	}
a.nav2,
a.nav2:link,
a.nav2:visited,
a.nav2:active,
a.nav2:hover,
a.nav2X,
a.nav2X:link,
a.nav2X:visited,
a.nav2X:active,
a.nav2X:hover {
	left: 0rem;
	border-left: none;
	}
a.nav,
a.nav:link,
a.nav:visited,
a.nav:active,
a.nav:hover,
a.navX,
a.navX:link,
a.navX:visited,
a.navX:active,
a.navX:hover {
	left: 0rem;
	border-left: none;
	}
	

/******* Kachelmenue *********/
.kachelmenuezeile {
	clear:left;
	width: 96%;
	margin: 1vw 4% 1vw 0%; 
	padding: 0px;
	}
.kachelcontainer {
	width: 46%;
	height: 42vw;
	margin: 2vw 1% 2vw 1%;
	background-color: #fff;
	}
a.KachelMenueLink,
a.KachelMenueLink:link,
a.KachelMenueLink:visited,
a.KachelMenueLink:active,
a.KachelMenueLink:hover {
	width: 42vw;
	height: 42vw;
	margin: 0px;
	padding: 0px;
	}
.Kachelmenuetitel {
	font-size: 2vw;
	line-height: 2.5vw;
	width: calc(100% - 0.6rem);
	padding: 0.2rem 0.4rem 0.1rem 0.2rem;
	}
}
@media screen and (max-width:500px) {
.Kachelmenuetitel {
	font-size: 3vw;
	line-height: 3.5vw;
	}
.Textabstand {
	width: 93%;
	padding: 0px 0px 0px 7% ;
	}
.Textblock_einspaltigmin2 .Textabstand {
	width: 86%;
	padding: 0px 0px 0px 14% ;
	}
}